using Atomx.Common.Configuration;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class GeneralConfigValidator : AbstractValidator<GeneralConfig>
    {
        public GeneralConfigValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("网站名称不能为空");
        }
    }
}
